.about {
    margin: 40px auto;
}
.school-event img.school-main-img {
    left: 50%;
    transform: translateX(-50%);
    max-height: initial;
}
.subtitle {
    color: var(--sky-blue);
    font-weight: bold;
    margin-bottom: 10px;
}
.mt30 {
    margin-top: 30px;
}
.school-event .btn-block {
    margin: 30px 0 0 0;
    flex: 1;
}
.school-event .btn-block a {
    flex-direction: column;
    padding: 0rem 2rem;
}
.school-event .btn-block a span {
    display: block;
    text-align: center;
    font-size: 10px;
    font-weight: normal;
    
}
.school-event .peoples > div {
    justify-content: center;
}
.firstword {
    padding: 40px;
    background: var(--sky-blue);
    box-shadow: unset;
}
.firstword > div {
    display: flex;
    gap: 60px;
    justify-content: center;
}
.firstword h2 {
    text-wrap-mode: unset;
    margin: 0;
    line-height: 1.4;
}
.firstword p {
    margin: 0;
}
.archive_reports {
    background: rgba(255, 255, 255, 0.85);
    box-shadow: 9px 11px 14px 0px rgba(0, 0, 0, 0.25);
    padding: 20px; 
    margin: 20px 0;
}
.archive_reports > div {
    display: flex;
    gap: 20px;
}
.archive_reports h5 {
    color: var(--sky-blue);
    font-size: 28px;
    font-weight: normal;
    margin:  0 0 20px 0;
}
.digital {
    padding: 15px 0;
}

.school-event .events-list a {
    background: #E4E4E4;
    box-shadow: 3px 4px 4px 0px rgba(0, 0, 0, 0.25);
    display: block;
    padding: 20px 0
}
.school-event .events-list a:hover {
    background: #D9D9D9;
}
.school-event .events-list a > div {
    margin: 0px;
    font-weight: bold;
}
.mb40 {
    margin-bottom: 40px;
}
.subheader {
    margin: 20px auto;
    font-size: 15px;
    text-align: center;
}
.new-events-list .name {
    color: var(--navy-blue);
    padding-left: 25px;
    margin-bottom: 5px;
    
}
.new-events-list a > div.blueground {
    background: var(--sky-blue);
    border-radius: 0 10px 10px 0;
    display: inline-block;
    padding: 4px 25px;
    color: #fff;
    margin-top: 5px;
    font-size: 12px;
    text-transform: uppercase;
}
.dop-mat {
    gap: 40px;
    justify-content: center;
}
.dop-mat > div {
    width: 25%;
    color: #fff; 
    max-width: unset;
}
.dop-mat h3 {
    flex: 2;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
}
.firstWord img {
    margin: 20px;
}
.btn-bottom a {
    padding: 20px 40px;
    flex-direction: column;
}
.btn-bottom a span {
    font-weight: normal;
        font-size: 10px;
}
.dop-mat .subheader {
    font-size: 15px;
    margin: -5px 0 20px 0;
}
.maps, .bg-grey  {
    background: #F2F2F2;
    order: unset !important;
}
.coordinator {
    margin: 40px auto 40px auto;
}

.uncos__swiper-slide {
    height: 245px;
}
.uncos__swiper-slide img {
    max-height: 245px;
}
.school-event img.school-main-img {
    height: 100%;
}
.calendar {
    background: #F2F2F2; 
    padding: 30px 0; 
    margin-bottom: 40px; 
    padding: 60px;
}


@media screen and (max-width: 800px) {
    .school-event img.school-main-img {
        top: unset;
        width: unset;
    }
    .school-event h1 {
        font-size: 24px;
        max-width: 100%;
        line-height: 2rem;
    }
    /* .school-event .nearest-event {
        max-width: 50%;
    } */
    .school-event .btn-block a {
        padding: 0 1rem;
    }
    .new-events-block {
        gap: 10px;
    }
    .school-event .top-left {
        padding: 15px;
    }
    .firstword {
        padding: 20px;
    }
    .firstword > div {
        flex-direction: column;
        gap: 20px;
        padding: 22px;
    }
    .h2, h2 {
        font-size: 26px;
    }
    .firstword h2 {
        font-size: 2rem;
    }
    .calendar {
        padding: 60px 20px;
    }
    .in-program > div > div, .light-blue {
        width: unset;
    }
    .dop-mat {
        gap: 60px;
    }
    .dop-mat > div {
        width: 100%;
    }
    .section__header-title {
        text-wrap-mode: unset;
    }
    .digital {
        display: block;
    }
    .digital2 {
        justify-content: center;
        gap: 0;
    }
    .digital2 .ellipse {
        display: none;
    }
    .school-event .peoples > div {
        width: 45%;
    }
    .school-event .peoples > div img {
        max-width: 150px;
    }
}